#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.38.0
visibility:           public
id:                   dhall-1.38.0-472gv7nIphlL53QPcstsYL
key:                  dhall-1.38.0-472gv7nIphlL53QPcstsYL
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  0de0acc8a4e357fac40b0f9ffb43734d
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Optics Dhall.Parser Dhall.Parser.Expression
    Dhall.Parser.Token Dhall.Pretty Dhall.Repl Dhall.Schemas Dhall.Set
    Dhall.Src Dhall.Substitution Dhall.TH Dhall.Tags Dhall.Tutorial
    Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Normalize
    Dhall.Parser.Combinators Dhall.Pretty.Internal Dhall.Syntax
    Dhall.URL Paths_dhall Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-1.38.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.38.0-472gv7nIphlL53QPcstsYL
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM
    aeson-pretty-0.8.8-8LRat5C2Plh7nWR6iqSi1g
    ansi-terminal-0.11-8W3q99jD6GsH6sXJoVaunT
    atomic-write-0.2.0.7-7DEbgynQn4AD4N8wI15S0F base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-7JftqYqo1mT4hjl6NnKcKA
    cborg-0.2.4.0-FFaKyx0NReVAMrM3MhFS66
    cborg-json-0.2.2.0-GYnb53C2Gcjou1IEc9XwU containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    cryptonite-0.28-5Mx2EJSLFRe6fKgFCaPHck
    data-fix-0.3.1-8qo4Z00Zk6zBonBeg0Whu7 deepseq-1.4.4.0
    directory-1.3.6.0 dotgen-0.4.3-5l59B5e0ZPN2MJb4kFEAyj
    either-5.0.1.1-F5LcdtQogKl9vXxcODMmhd exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-72JMv8c2ieibTD56OhoPH
    hashable-1.3.1.0-BLbX9HPbD8D9d0c8DuHjhm haskeline-0.8.0.1
    http-client-0.7.6-1RPcY9PVEF97UCPK1pERuE
    http-client-tls-0.3.5.3-2OQGUS1bk8eHzotroOvVI6
    http-types-0.12.3-AZwPGefh92dGQxWeGkWNmd
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-FVqV3v28GV3KoqIGrwtdkR
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mmorph-1.1.5-35UKpZuDVOl8bcf8tICns3 mtl-2.2.2
    network-uri-2.6.4.1-9hynbczwWel8DN9Llgz8Ot
    optparse-applicative-0.16.1.0-LAb2npSQp2PJwU2s0evoAG
    parser-combinators-1.2.1-BgKMLJR8mPH8EvrPvvjrd8
    parsers-0.12.10-6AttIOC22GkDlRGMfG1pnL
    pretty-simple-4.0.0.0-L5Z7BrSxQQeIT5t0CdeGti
    prettyprinter-1.7.0-7kLbT16H8AJHJI7GnRPg7x
    prettyprinter-ansi-terminal-1.1.2-1ec4qsAab9oFFHo5oHVMSM
    profunctors-5.6.2-5FaN9hTuaRG7v4LzFbO9Zh
    repline-0.4.0.0-8lX7VaX9rLqKN9TPXtwf8C
    scientific-0.3.6.2-DDFmFzdhCtuAWq3jmDNZ4I
    serialise-0.2.3.0-9MWLHTeGqYwHBPEY8VazjJ template-haskell-2.16.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-EnN3cQQnggWE86GWlscubi
    th-lift-instances-0.1.18-HuDQAHcgK8I2H2NtPIkxMt
    transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    uri-encode-1.5.0.7-H35BuUwmFw43mUBWTma8QO
    vector-0.12.2.0-1djR9EjNoec73t7OUproRn

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

